<div class="container">
  <div class="first">{{ word?.first || emptyText }}</div>
  <div *ngIf="wordService.secondVisible.value" class="second">
    {{ word.second }}
  </div>
  <div *ngIf="wordService.thirdVisible.value" class="third">
    {{ word.third }}
  </div>
</div>
